Update or Add the TaxCode object and optionally make changes to any child objects.Copy Pagepatch https://{server_address}/ResourceServer/api/v10/Tax/Code/{id}Path ParamsidintegerrequiredUnique identifier for the TaxCode object.Body ParamsRepresents a container that holds a set of the Tax Rates such as "Texas Taxes"countryIdnumberUnique identifier for the associated Country object.countryNamestringThe name of the object associated with the countryId property.stateIdnumberUnique identifier for the associated State object.stateNamestringThe name of the object associated with the stateId property.namestringaccountTaxCategoryIdnumberUnique identifier for the associated AccountTaxCategory object.accountTaxCategoryNamestringThe name of the object associated with the accountTaxCategoryId property.serviceTaxCategoryIdnumberUnique identifier for the associated ServiceTaxCategory object.serviceTaxCategoryNamestringThe name of the object associated with the serviceTaxCategoryId property.taxVendorIdnumberUnique identifier for the associated TaxVendor object.taxVendorNamestringThe name of the object associated with the taxVendorId property.isReverseVatbooleantruetruefalsedisplayNamestringisUsageTaxOnlybooleantruetruefalseResponses 200Patch end points allow for adding/updating multiple related entities and the results of those changes will be reported in the response JSON payload in the items array. 400The request could not be processed.Updated 2 months ago